/* CSS Document */

.textxsm { font-size: 8px; font-family: Arial, Helvetica, Geneva }
.textsm   { font-size: 11px; font-family: Arial, Helvetica, Geneva }
.textsmGrey    { color: #8d6666; font-size: 11px; font-family: Arial, Helvetica, Geneva }
.text  { font-size: 12px; font-family: Arial, Helvetica, Geneva }
.textGrey { color: #666; font-size: 12px; font-family: Arial, Helvetica, Geneva }
.headSm { font-size: 12px; font-family: Arial, Helvetica, Geneva; padding-left: 5px }
.textlg { font-size: 14px; font-family: Arial, Helvetica, Geneva }
.textxlg { font-size: 16px; font-family: Arial, Helvetica, Geneva }
.textxxlg { font-size: 18px; font-family: Arial, Helvetica, Geneva }
.textxxxlg { font-size: 22px; font-family: Arial, Helvetica, Geneva }

.tblBrdr { border: solid 1px #666 }
.tblBrdrTop { border-top: 1px solid #666 }
.tblBrdrTopLt { border-top: 1px solid #c1c1c1 }
.tblBrdrBot { border-bottom: 1px solid #666 }
.tblBrdrL  { border-left: 1px solid #666 }
.tblBrdrR  { border-right: 1px solid #666 }
.tblBrdrTL   { border-top: 1px solid #666; border-left: 1px solid #666 }
.tblBrdrTR   { border-right: 1px solid #666; border-left: 1px solid #666 }
.tblBrdrBL   { border-bottom: 1px solid #666; border-left: 1px solid #666 }
.tblBrdrBR    { border-right: 1px solid #666; border-bottom: 1px solid #666 }
.tblBrdrLight { border: solid 1px #c1c1c1 }
.criteriaRow { font-size: 11px; font-family: Arial, Helvetica, Geneva; border-top: 0px #dcdcdc; border-right: 0px #dcdcdc; border-bottom: 1px solid #dcdcdc; border-left: 0px #dcdcdc }
.averageRow  { font-size: 11px; font-family: Arial, Helvetica, Geneva; border-style: none none solid none; border-width: 0px 0px 1px 0px; border-color: #dcdcdc }
.averageRowDashed  { font-size: 11px; font-family: Arial, Helvetica, Geneva; border-style: none dashed solid none; border-width: 0px 1px 1px 0px; border-color: #dcdcdc #c1c1c1 #dcdcdc #dcdcdc }
.tblBrdrLightDashednoBG { border-top: 0px #c1c1c1; border-right: 0px #c1c1c1; border-bottom: 1px dashed #c1c1c1; border-left: 0px #c1c1c1 }
.tblBrdrLightDashed { background-color: #f5f5f5; border-top: 0px #c1c1c1; border-right: 0px #c1c1c1; border-bottom: 1px dashed #c1c1c1; border-left: 0px #c1c1c1 }
.tblBrdrLightDashedTop { background-color: #f5f5f5; border-top: 1px dashed #c1c1c1; border-right: 0px #c1c1c1; border-bottom: 0px #c1c1c1; border-left: 0px #c1c1c1 }
.tblBrdrLightDashedRight { background-color: #f5f5f5; border-top: 0px #c1c1c1; border-right: 1px dashed #c1c1c1; border-bottom: 0px #c1c1c1; border-left: 0px #c1c1c1 }
.tblBrdrLightDashedRightNoBG { border-style: none dashed none none; border-width: 0px 1px 0px 0px; border-color: #c1c1c1 }

.tblBrdrLtDashed_R_NoBG { border-style: none dashed none none; border-width: 0 1px 0 0; border-color: #c1c1c1 }
.tblBrdrLtDashed_RB_NoBG { border-style: none dashed dashed none; border-width: 0 1px 1px 0; border-color: #c1c1c1 }
.tblBrdrLtDashed_B_NoBG { border-style: none none dashed; border-width: 0 0 1px; border-color: #c1c1c1 }


.tblBrdrRed { border: solid 1px #f00 }
.tblBrdrT_Lt  { border-top: 1px solid #c1c1c1 }
.tblBrdrL_Lt  { border-left: 1px solid #c1c1c1 }
.tblBrdrR_Lt  { border-right: 1px solid #c1c1c1 }
.tblBrdrInv  { border-top: 1px solid #666; border-left: 1px solid #c1c1c1 }
.tblBrdrInvDate   { border-top: 1px solid #c1c1c1; border-left: 1px solid #c1c1c1 }

a  { color: #3366ff; text-decoration: none }
a:hover  { color: #0000ff; text-decoration: underline }

.topnav { color: white; font-weight: bold; font-size: 12px; font-family: Arial, Helvetica, Geneva; text-decoration: none }
.topnav:hover { color: #ffffd4; text-decoration: underline }

.redlink { color: #ff0000; text-decoration: none }
.redlink:hover { color: #cc0000; text-decoration: underline }

.editlink { color: #ff0000; text-decoration: none }
.editlink:hover { color: #cc0000; text-decoration: underline }

.yellowlink { color: #ffffcc; text-decoration: none }
.yellowlink:hover { color: #ffff00; text-decoration: underline }

.blacklink { color: #000000; text-decoration: none }
.blacklink:hover { color: #000000; text-decoration: underline }

.formele   { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000 }
.formeleSm   { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000 }
.formeleSrch    { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000; width: 120px; height: 15px }
.formeleSrchSubmit { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000; width: 80px; height: 15px }
.formeleSrch2    { color: black; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000; width: 180px; height: 15px }
.formeleAudio    { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000; width: 180px }
.formeleAudioErr    { color: black; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #ececec; border: solid 1px #000; width: 180px; background-color: #d90000 }
.formerr  { color: #fff; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d90000 }
.formerrSm  { color: #fff; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #d90000 }
.formeleSmRed { color: #cd0000; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white; border: solid 1px #cd0000 }
.formeleSmErr { color: #cd0000; font-size: 10px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: white; border: solid 1px #cd0000 }
.upTwoPix  { line-height: 16px; margin-bottom: 2px }
.highlighted { background-color: #fcc }
